Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: chromium
Version: 31
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
: 1844462 (view as bug list)
Depends On:
Blocks: CVE-2020-6454 CVE-2020-6423 CVE-2020-6455 CVE-2020-6430 CVE-2020-6456 CVE-2020-6431 CVE-2020-6433 CVE-2020-6434 CVE-2020-6435 CVE-2020-6436 CVE-2020-6437 CVE-2020-6438 CVE-2020-6439 CVE-2020-6440 CVE-2020-6441 CVE-2020-6442 CVE-2020-6443 CVE-2020-6444 CVE-2020-6445 CVE-2020-6446 CVE-2020-6447 CVE-2020-6448 CVE-2020-6432 CVE-2020-6419
TreeView+ depends on / blocked
 
Reported: 2020-04-09 13:40 UTC by Guilherme de Almeida Suckevicz
Modified: 2020-06-05 22:24 UTC (History)
4 users (show)

Fixed In Version: chromium-81.0.4044.122-1.fc32 chromium-81.0.4044.122-1.fc30 chromium-81.0.4044.138-1.fc31
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-04-28 02:31:24 UTC
Type: ---


Attachments (Terms of Use)

Description Guilherme de Almeida Suckevicz 2020-04-09 13:40:07 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of fedora-all.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When submitting as an update, use the fedpkg template provided in the next
comment(s).  This will include the bug IDs of this tracking bug as well as
the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
fedpkg commit message.

NOTE: this issue affects multiple supported versions of Fedora. While only
one tracking bug has been filed, please correct all affected versions at
the same time.  If you need to fix the versions independent of each other,
you may clone this bug as appropriate.

Comment 1 Guilherme de Almeida Suckevicz 2020-04-09 13:40:09 UTC
Use the following template to for the 'fedpkg update' request to submit an
update for this issue as it contains the top-level parent bug(s) as well as
this tracking bug.  This will ensure that all associated bugs get updated
when new packages are pushed to stable.

=====

# bugfix, security, enhancement, newpackage (required)
type=security

# low, medium, high, urgent (required)
severity=high

# testing, stable
request=testing

# Bug numbers: 1234,9876
bugs=1822604,1822605,1822606,1822607,1822608,1822609,1822610,1822611,1822612,1822613,1822614,1822615,1822616,1822617,1822618,1822619,1822620,1822621,1822622,1822623,1822624,1822625,1822627

# Description of your update
notes=Security fix for [PUT CVEs HERE]

# Enable request automation based on the stable/unstable karma thresholds
autokarma=True
stable_karma=3
unstable_karma=-3

# Automatically close bugs when this marked as stable
close_bugs=True

# Suggest that users restart after update
suggest_reboot=False

======

Additionally, you may opt to use the bodhi web interface to submit updates:

https://bodhi.fedoraproject.org/updates/new

Comment 2 Fedora Update System 2020-04-17 13:13:07 UTC
FEDORA-2020-fc1291b66c has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2020-fc1291b66c

Comment 3 Fedora Update System 2020-04-17 13:13:08 UTC
FEDORA-2020-d84eb0992e has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-d84eb0992e

Comment 4 Fedora Update System 2020-04-17 13:13:10 UTC
FEDORA-2020-73916479cf has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-73916479cf

Comment 5 Fedora Update System 2020-04-17 22:07:09 UTC
FEDORA-2020-73916479cf has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-73916479cf`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-73916479cf

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2020-04-17 23:47:17 UTC
FEDORA-2020-d84eb0992e has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-d84eb0992e`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-d84eb0992e

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-04-18 00:40:09 UTC
FEDORA-2020-fc1291b66c has been pushed to the Fedora 30 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-fc1291b66c`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-fc1291b66c

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2020-04-23 20:46:11 UTC
FEDORA-2020-5a2f7328c9 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-5a2f7328c9`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-5a2f7328c9

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2020-04-25 04:19:16 UTC
FEDORA-2020-86c77554e9 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-86c77554e9`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-86c77554e9

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2020-04-25 04:55:40 UTC
FEDORA-2020-0e7f1b663b has been pushed to the Fedora 30 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-0e7f1b663b`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-0e7f1b663b

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2020-04-25 12:21:24 UTC
FEDORA-2020-b82a634e27 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-b82a634e27`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-b82a634e27

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2020-04-28 02:31:24 UTC
FEDORA-2020-b82a634e27 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2020-05-03 04:41:00 UTC
FEDORA-2020-0e7f1b663b has been pushed to the Fedora 30 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2020-05-09 04:38:40 UTC
FEDORA-2020-da49fbb17c has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-da49fbb17c`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-da49fbb17c

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 15 Fedora Update System 2020-05-17 03:48:29 UTC
FEDORA-2020-da49fbb17c has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 16 Tomas Hoger 2020-06-05 22:24:09 UTC
*** Bug 1844462 has been marked as a duplicate of this bug. ***


Note You need to log in before you can comment on or make changes to this bug.